Debian Bug report logs - #704464
ITP: electrum -- bitcoin client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Mon, 1 Apr 2013 14:21:02 UTC

Owned by: Vasudev Kamath <kamathvasudev@gmail.com>

Severity: wishlist

Fixed in version electrum/1.8-1

Done: Vasudev Kamath <kamathvasudev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704464; Package wnpp. (Mon, 01 Apr 2013 14:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 01 Apr 2013 14:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: ITP: electrum -- bitcoin client
Date: Mon, 1 Apr 2013 14:16:59 +0000
Package: wnpp
Severity: wishlist

I hereby express my intent to package electrum :
http://electrum.org/



Owner recorded as Bart Martens <bartm@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 01 Apr 2013 16:27:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 704464: 704476 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 10 Apr 2013 18:33:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 704464: 704474 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 10 Apr 2013 18:33:08 GMT) Full text and rfc822 format available.

Message sent on to Bart Martens <bartm@debian.org>:
Bug#704464. (Wed, 19 Jun 2013 04:45:09 GMT) Full text and rfc822 format available.

Message #14 received at 704464-submitter@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: 704464-submitter@bugs.debian.org
Subject: What is the progress?
Date: Wed, 19 Jun 2013 10:14:03 +0530
Hi Bart, :-)

What is the progress in packaging electrum? do you need any help I
would be happy to be a co-maintainer as I too want this package as
bitcoin-qt requires hell lot of space.

Best Regards

--

Vasudev Kamath
http://copyninja.info
copyninja@{frndk.de|vasudev.homelinux.net}



Owner changed from Bart Martens <bartm@debian.org> to Vasudev Kamath <kamathvasudev@gmail.com>. Request was from Vasudev Kamath <kamathvasudev@gmail.com> to 704463-submitter@bugs.debian.org. (Wed, 19 Jun 2013 05:57:08 GMT) Full text and rfc822 format available.

Message sent on to Bart Martens <bartm@debian.org>:
Bug#704464. (Wed, 19 Jun 2013 05:57:13 GMT) Full text and rfc822 format available.

Message #19 received at 704464-submitter@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: 704464-submitter@bugs.debian.org, 704463-submitter@bugs.debian.org
Subject: Taking Over ITP's after discussion with Bart
Date: Wed, 19 Jun 2013 11:25:19 +0530
Control: owner 704464 !
Control: owner 704463 !

Hi Bart.

As per our discussion I'm taking over these ITP's

Thank you
--

Vasudev Kamath
http://copyninja.info
copyninja@{frndk.de|vasudev.homelinux.net}



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Aug 2013 08:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vasudev Kamath <kamathvasudev@gmail.com>:
Bug#704464; Package wnpp. (Thu, 22 Aug 2013 09:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Salomon <dilinger@queued.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vasudev Kamath <kamathvasudev@gmail.com>. (Thu, 22 Aug 2013 09:51:04 GMT) Full text and rfc822 format available.

Message #26 received at 704464@bugs.debian.org (full text, mbox):

From: Andres Salomon <dilinger@queued.net>
To: 704464@bugs.debian.org
Subject: Re: ITP: electrum -- bitcoin client #704464
Date: Thu, 22 Aug 2013 02:41:39 -0700
Hi,

I'd also be willing to co-maintain (or maintain if no one steps up)
Electrum.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704464; Package wnpp. (Thu, 22 Aug 2013 10:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vasudev Kamath <kamathvasudev@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 22 Aug 2013 10:48:04 GMT) Full text and rfc822 format available.

Message #31 received at 704464@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: Andres Salomon <dilinger@queued.net>, 704464@bugs.debian.org
Subject: Re: Bug#704464: ITP: electrum -- bitcoin client #704464
Date: Thu, 22 Aug 2013 16:14:10 +0530
Hi Andres,

On Thu, Aug 22, 2013 at 3:11 PM, Andres Salomon <dilinger@queued.net> wrote:
> Hi,
>
> I'd also be willing to co-maintain (or maintain if no one steps up)

You are welcome to join the pkg-bitcoin project [1] and add your self
as uploader for the package. It already uploaded and waiting on NEW
queue. We also have to package multibit feel free to join me on that
too.

Looking forward to see you as part of pkg-bitcoin

[1] alioth.debian.org/projects/pkg-bitcoin


-- 

Vasudev Kamath
http://copyninja.info
copyninja@{frndk.de|vasudev.homelinux.net}



Reply sent to Vasudev Kamath <kamathvasudev@gmail.com>:
You have taken responsibility. (Mon, 02 Sep 2013 01:03:15 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 01:03:16 GMT) Full text and rfc822 format available.

Message #36 received at 704464-close@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: 704464-close@bugs.debian.org
Subject: Bug#704464: fixed in electrum 1.8-1
Date: Mon, 02 Sep 2013 01:00:06 +0000
Source: electrum
Source-Version: 1.8-1

We believe that the bug you reported is fixed in the latest version of
electrum, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704464@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vasudev Kamath <kamathvasudev@gmail.com> (supplier of updated electrum package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 19 Jun 2013 21:44:47 +0530
Source: electrum
Binary: python-electrum electrum
Architecture: source all
Version: 1.8-1
Distribution: unstable
Urgency: low
Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
Changed-By: Vasudev Kamath <kamathvasudev@gmail.com>
Description: 
 electrum   - Easy to use bitcoin client
 python-electrum - Easy to use bitcoin client - python module
Closes: 704464
Changes: 
 electrum (1.8-1) unstable; urgency=low
 .
   * Initial Release.
     Closes: bug#704464
Checksums-Sha1: 
 ab9859901d72314ca2bbdf6a26f853d800626514 1413 electrum_1.8-1.dsc
 45d66d63cce9e770a42ac57beee5db7f8a363d30 507025 electrum_1.8.orig.tar.gz
 9cb8e384b3c1e11594683a4c90024cf9f2296b59 61933 electrum_1.8-1.debian.tar.gz
 bf5ffcdbdf8baa1dc784417e9736e7ea550e8995 185890 python-electrum_1.8-1_all.deb
 9f48f6235c7f4be848272a56f73d964b631d8396 122908 electrum_1.8-1_all.deb
Checksums-Sha256: 
 a159cf59b88094127bb9524d60c9567e34bc0eda7a7a28cd1bcb1558bb2d2a8f 1413 electrum_1.8-1.dsc
 383783f7e2d3ad11a894311f4dfbd7f704b2f898c6610369bf59aadf86aa2aca 507025 electrum_1.8.orig.tar.gz
 590673bb69ae5187d6a9927a558cd528197d567209c87e1bb6af3d60defd7ff2 61933 electrum_1.8-1.debian.tar.gz
 b6eb1482e1626b7d0353132445c7ba40a2403e4ac656dd85a6e40229c7c174c3 185890 python-electrum_1.8-1_all.deb
 9085931b54e163f9131a9d66d18e496e9e151d360275c3ce3f5c60ab47ffa80f 122908 electrum_1.8-1_all.deb
Files: 
 78d9a2e65f45cf6308dfa1834040be16 1413 utils optional electrum_1.8-1.dsc
 9ed7ae90c792828c1f0546751f3131bd 507025 utils optional electrum_1.8.orig.tar.gz
 657601f25d9f00dc051abe44cd2e9a7b 61933 utils optional electrum_1.8-1.debian.tar.gz
 a3aa5d2ef550722e4ff2cf1f83178190 185890 python optional python-electrum_1.8-1_all.deb
 a30a5113237f91aaed09ff3bd4061df9 122908 utils optional electrum_1.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlIIRfYACgkQuqVp0MvxKmoPLACgxCiWparCW+4KUcUZWsYp1ATD
ZmUAnjZsmfglOS/vXSofXY3kt9t0ThyS
=Hk2k
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:35:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:49:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.